package GData::Model::Entries;

use strict;
use warnings;
use base qw(Catalyst::Model::Estraier);

__PACKAGE__->config(
    url            => 'http://localhost:1978/node/entries',
    user           => 'admin',
    passwd         => 'admin',
    croak_on_error => 1,
);

=head1 NAME

GData::Model::Entries - Hyper Estraier Catalyst model component

=head1 SYNOPSIS

See L<GData>.

=head1 DESCRIPTION

Hyper Estraier Catalyst model component.

=head1 AUTHOR

Takeru INOUE

=head1 LICENSE

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
